cancel
Showing results for 
Search instead for 
Did you mean: 

MY LAST PASS STOPPED ATTACHING TO FIREFOX. WHY?

Highlighted
New Contributor

MY LAST PASS STOPPED ATTACHING TO FIREFOX. WHY?

firefox 18.0.1 Cannot even have firefox check extensions/;addons.

3 REPLIES
Site Moderator

Re: MY LAST PASS STOPPED ATTACHING TO FIREFOX. WHY?

I don't understand your issue, could you elaborate on your issue please? Thanks!

New Contributor

Re: MY LAST PASS STOPPED ATTACHING TO FIREFOX. WHY?

lastpass version 2.0.0 is shown as incompatible w/ Firefox 18.0.1 how 2 Fix this? Shown in add-on manager of Firefox 18.0.1. I haven't found a fix yet.

Site Moderator

Re: MY LAST PASS STOPPED ATTACHING TO FIREFOX. WHY?

Please get version 18.0.2 released a day or 2 ago.. The issue should then be fixed.